Subject: Ticket Assigned - Wrong item received - order#9591460038
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 16:31:13 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item received - order#9591460038 Hi Team,

This is to bring to your notice that i have been given a wrong set of
earrings of 12 instead of what I ordered.I ordered the assorted metal
earrings set of 19 costing 21 aed. Also the designs I chose is different
from what I received.

Please kindly check and revert back to me, as this is unacceptable.

Note: Photos attached of what ordered and what received.
Regards,

Anusha

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5041071